{
  "name": "scproject",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^1.2.1",
    "core-js": "^3.8.3",
    "docxtemplater": "^3.37.4",
    "echarts": "^5.4.2",
    "element-ui": "^2.4.5",
    "exceljs": "^4.3.0",
    "less": "^4.1.3",
    "less-loader": "^11.1.0",
    "pizzip": "^3.1.4",
    "vue": "^2.6.14",
    "vue-router": "^3.5.1",
    "vue2-editor": "^2.10.3",
    "vuex": "^3.6.2",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "vue-cli-plugin-element": "^1.0.1",
    "vue-template-compiler": "^2.6.14"
  }
}
